
/* =========================
   パンクズリスト
========================= */
.c-breadcrumbs {
  margin-top: 14px;
  margin-inline: auto;
  width: 100%;
  display: flex;
          flex-direction: row;
  gap: 43px;
}
@media screen and (max-width: 1366px) {
  .c-breadcrumbs {
    width: 91.5080527086vw;
  }
}
.c-breadcrumbs a {
  transition: transform 0.2s ease;
}
.c-breadcrumbs a:hover {
  transform: scale(1.05);
  opacity: 0.7;
}
.c-breadcrumbs__link {
  position: relative;
  cursor: pointer;
  transition: transform 0.2s ease;
}
.c-breadcrumbs__link:hover {
  transform: scale(1.05);
  opacity: 0.7;
}
.c-breadcrumbs__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -28px;
          transform: translate(0%, -50%);
  width: 7px;
  height: 7px;
  display: block;
  background-image: url("../images/icon_bread-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.c-bread__last {
  letter-spacing: 1px;
}

.p-Pagefv {
  width: 100%;
  height: max(36.2371888726vw, 50svh);
  position: relative;
}

.p-Pagefv__wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}
.p-Pagefv__wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-image: url("../images/img_pageFV-fill.png");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}

.p-Pagefv__img {
  position: relative;
  width: 100%;
  height: 100%;
}
.p-Pagefv__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-Pagefv__inner {
  position: absolute;
  top: 42%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 85.065885798vw;
  margin-inline: auto;
  z-index: 1;
}


.p-Pagefv__title {
  padding-bottom: 27px;
  border-bottom: 1px solid #ffffff;
  display: flex;
          flex-direction: row;
          justify-content: space-between;
          align-items: end;
}
@media screen and (max-width: 500px) {
  .p-Pagefv__title {
            flex-direction: column;
            align-items: start;
  }
}

.p-Pagefv__sub {
  margin-top: 7px;
}

/* 縦コピー全体 */
.p-Pagefv__text {
  position: absolute;
  top: 50%;
          transform: translateY(-50%);
  right: 8.8579795022vw;
  display: flex;
          flex-direction: row-reverse;
  gap: 1.2445095168vw;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .p-Pagefv__text {
            flex-direction: column;
    top: 210px;
    right: auto;
  }
}

.p-page__inner {
  width: 100%;
  max-width: 1164px;
  padding-block: 15px;
  padding-left: 0px;
  margin-inline: auto;
  text-align: center;
          box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
  .p-page__inner {
    padding-inline: 40px;
  }
}
@media screen and (max-width: 500px) {
  .p-page__inner {
    padding-inline: 20px;
  }
}